/* CSS Document */
.container {
	width: 1200px;  /* was 960px */
	max-width:1200px;
}
.container .grid_12 {
	
}

body { 
		 background: #FFFFFF; 
}

a.back {
	font-size:16px; 
	color: #ff2e6a;	
}

.course-list-header h3
{
	color:#F36;
}
h2 
{ 
	color:#F36; 
}
h4 
{ 
	color: #0071a9;
}
.blackfill a {
	color:#fff;
	text-decoration:none;
	margin-bottom:12px;	
	font-size:12px;
}
.border-rounded{
	border:3px solid #e5e5e5;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}
.container {
	min-height:1px;
	height:auto !important;
	height:1px;	
}
.container-full {
	margin-left: auto;
	margin-right: auto;
	width: 100%;  /* was 960px */
	max-width:100%;
	min-height:1px;
	height:auto !important;
	height:1px;
	margin-bottom:20px;
	/*border:4px solid green;*/
}

.header-image {
	float:right;
	margin-top:-80px;
	margin-right:60px;	
}
.departmentheader {
	margin-top:30px;	
}
.departmentheader span {
  color: #373737;
  font-size: 38px;
  text-shadow: none;
  font-family: 'BreeSerifRegular';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.departmentheader ul {
  margin: 20px 20px 0px 0px;
  margin-left:-20px;
  list-style: none;
}
.departmentheader ul li {
  float: left;
  text-transform: uppercase;
  margin-right: 20px;
  background: none;
}
.departmentheader a {
  color: #0071a9;
  font-size: 15px;
  font-family: 'BreeSerifRegular';
  text-decoration:none;
}
.info-long{
	background: #f5f5f5;
}
.info-pink {
	padding:16px 0px 16px 0px;
}
.info-pink p {
	color:#ff2e6a;
	font-size:18px;
}
.pink {
 color:#ff2e6a;	
}
.rounded {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}
.heading {
	margin:0px 0px 0px 20px;
	padding:4px 0px 4px 0px;	
	
}
.heading p {
	font-family: 'BreeSerifRegular';
	font-size:25px;	
}

.menu ul li {
	 font-family: 'BreeSerifRegular';
	 color: #0071a9;
	 font-size:20px;
}
.menu ul li ul li a{
	color:#212121;
	font-size: 15px;	
}
.menu ul li:hover > a {
	color:#ff2e6a;
}
.info-section {
	
}
.info-section ul li a {
		text-decoration:none;
		font-size:16px;
}

.register-button{
	padding:12px;	
	background:#0071a9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	width:320px;
	max-width:100%;
	margin-top:10px;
	 font-family: 'BreeSerifRegular';
	 color: #fff;
	 font-size:20px;
	 border:none;
	 cursor:pointer;
}


.course-register {
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	width:320px;
	max-width:100%;
	margin-top:10px;
}
.course-register a {
	 font-family: 'BreeSerifRegular';
	 color: #fff;
	 font-size:20px;
	 display:block;
	 padding:14px;	
	background:#FB7500;
	cursor:pointer;
}
.top-btn{
	float:right;
	margin-top:-40px;
	margin-bottom:40px;
}

.grid_4  div .course-register {
	width:200px;
}
.grid_4  div .course-register a{
	 font-size:16px;
}

/* course listing */
.course-select input[type=checkbox] {
	display:none;
}
label {
  cursor: pointer;
   font-family: 'BreeSerifRegular';
   font-size:20px;
}
/* .squaredTwo */
.course-select input[type="checkbox"] {

}
.course-select input[type="checkbox"] + label:before {
  border: 1px solid #7f83a2;
    background: #fff;
  content: "\00a0";
  display: inline-block;
  font: 22px/1em sans-serif;
  height: 22px;
  margin: 0 .25em 0 0;
  padding: 0;
  vertical-align: top;
  width: 22px;
}
.course-select input[type="checkbox"]:checked + label:before {
  background: #ff2e6a;
  color: #fff;
  content: "\2713";
  text-align: center;
}
.course-select input[type="checkbox"]:checked + label:after {
  font-weight: bold;
}


.course-list {
	font-size:1.0em;
}
.course-select {
	width:60px;	
}
.table-course-number {
	width:100px;
	color:#963;/*border:1px solid #F00;*/
}
.table-course-header {
	width:100px;
}
.course-name {
	width:500px;/*border:1px solid #F00;*/
}
.course-date {
	width:100px;/*border:1px solid #F00;*/
}
.course-list div {
	float:left;
}
.course-list ul {
	list-style-type:none;	
	margin:0px;
}
.course-list ul li {
	position:relative;
	width:100%;
	border-bottom:1px dotted #666;
	margin:12px 0px;
	font-size:0.9em;
}
.course-list ul li a {
	text-decoration:none;
}
.course-sem {
	width:60px;
}
.course-list-header h3 {
	/*	color:#633;*/
 color:#ff2e6a;
 margin-left:-20px;
 padding-left:0px;
}
.list-header {
	/*background-color:#804040;	*/
	background-color:#0071a9;
	color:#FFF;
	padding:14px;
}
.course-category-list {
	padding:0;
	width:120px;
	position:relative;
	z-index:50000;
	float:left;
	margin-right:20px;
	margin-top:8px;
}
.course-category-list ul {
	position:relative;
	z-index:50000;
}
.course-category-list ul li {
	list-style-type:none;
	position:relative;
	z-index:50000;
	margin-left:0;
	background-color:#F7F7F7;
	margin-top:0px;
	height: 18px;
	width: 180px;
	padding:4px;
	border:1px solid #CCC;
}
.course-category-list ul li:hover {
	background-color:#ced5e4;
}
.course-category-list ul li:hover a {
	color:#333;
	text-decoration:none;
	margin-left: 8px;
}
.course-category-list ul li a {
	margin-left:6px;
	color:#fff;
	display:block;
	text-transform:uppercase;
	font-size:11px;
	height:1%;
	text-decoration:none;
}
.course-category-list ul li a:hover {
}
.course-category-list ul li a {
	display:block;
	/*overflow:auto;*/
	color:#333;
}
.course-category-list ul li ul {
	display:none;
	position:absolute;
	z-index:60000;
	width:210px;
	left:200px;
	top:0px;
}
.course-category-list ul li ul li {
	position:relative;
	z-index:60000;
	background-color:#999;
	margin-top:0px;
}

.form label {
	width:200px;	
    float:left; 
	font-size:18px;
	padding:4px;
}
.form input, .form select {
	padding:4px;
	font-size:18px;	
}
.form div {
	width:100%;
	height:auto;
	margin:10px 0px 10px 0px;
}
.form div:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}


.easy-autocomplete {
  position: relative;
	z-index:99999;
}
.easy-autocomplete-container ul li{
	margin:0px;	
}